.navb{
    background-color: #696666;
}
.cont{
    background-color: #DBD5C5;
    height: 82.9vh;
    max-width: 100%;
    max-height: 100%;
}
.tit{
    color: #A46F1F;
    font-weight: bold;
    font-size: 40px; 
}
#bo{
    background-color: #696666;
    color: #FFFFFF;
    width: 190px;
    height: 50px;
}
.foot {
    background-color: #A46F1F;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10.5vh;
}